Subject: Config. for Local News groups

From: Jeff Moore <[email-masked]>
Date: Fri, 10 Feb 1995 16:01:02 -0800 (PST)

I have tried repeatedly to setup Pine v3.90 to access local news groups 
on my DEC AlphaAXP system running OSF/1 v2.0.  If the * is in the News 
Collections entry, I see nothing and can subscribe to nothing.  If I 
leave out the * then I see folder collections in that directory, but then 
anybody can add and delete messages from those folders if they configure 
News Collections the same way.  Am I missing something here?  I am not 
using NNTP (these are supposed to be local news collections).  Or perhaps 
am I not setting up the files and/or directories correctly.  The News 
Collection entry I am trying to use is:

MHCC-News */usr/news[]

Any help or clarification on this would be greatly appreciated!
Thanks!

----------------------------------------------------------------------------
Jeff Moore			Internet: [email-masked]
Network Specialist		(503) 669-6929 (Voice)
Mt Hood Community College	(503) 492-6006 (FAX)
Gresham, Oregon (Portland area)